<?php
return [
  'estimation' 		        => "برآورد",
  'list' 	                => "لیست برآوردها",
  'edit' 		              => "تجدید برآورد",
  'add' 		              => "ثبت برآورد",
  'view' 		              => "نمایش برآورد",
  'rec_id' 		            => "آی دی پروژه",
  'project_name' 		      => "نام پروژه",
  'project_code' 		      => "کود پروژه",
  'category' 		          => "کتگوری",
  'project_category' 	    => "کتگوری پروژه",
  'head_team' 		        => "مسئول تیم دیزاین",
  'start_date' 		        => "تاریخ آغاز",
  'start_date_note' 	    => "لطفآ تاریخ آغاز را انتخاب نمایید",
  'end_date' 		          => "تاریخ ختم",
  'end_date_note' 	      => "لطفآ تاریخ ختم را انتخاب نمایید",
  'search' 		            => "جستجو بر اساس نام و کود پروژه",
  'attachment' 		        => "ضمیمه",
  'choose_file' 		      => "انتخاب فایل",
  'att_file' 		          => "لطفآ فایل را اضافه نمایید",
  'new_file' 		          => "برای اضافه نمودن فایل جدید لطفآ فایل قبلی را حذف نمایید!",
  'architecture' 		      => "مهندسی",
  'structure' 		        => "سترکچر",
  'electricity' 		      => "برق",
  'water' 		            => "آب",
  'mechanic'  		        => "مکانیک",
  'cost'  		            => "قیمت",
  'total_cost'  		      => "قیمت مجموعی",
  'responsible'           => "مسئول بخش",
  'description' 		      => "تشریحات",
  'operation_type' 		    => "تفصیلات و نوعیت کار",
  'unit' 		              => "واحد کار",
  'amount' 		            => "مقدار کار",
  'price' 		            => "قیمت فی واحد",
  'total_price' 		      => "قیمت مجموعی",
  'total_billq_price' 		=> " قیمت مجموعی احجام کاری",
  'remarks' 		          => "ملاحظات",
  'add_more' 		          => "علاوه نمودن بیشتر",
  'remove' 		            => "حذف",
  'bill_quantitie' 		    => "احجام کاری",
  'list_bill_quantitie'   => "لیست احجام کاری",
  'edit_bill_quantitie'   => "تجدید احجام کاری",
  'view_bill_quantitie'   => "نمایش احجام کاری",
  'add_bill_quantitie'    => "ثبت احجام کاری",
  'estimated_cost' 		    => "نرخ تخمینی",
  'submit' 		            => "ارسال به تدارکات",
  'percentage' 		        => "فیصدی پروسه",
  'estimation_import'     => "علاوه نمودن احجام کاری توسط فایل",
  'download_template'     => "داونلود نمونه احجام کاری",
  'print_export'          => "پرنت احجام کاری",
  'remaining_percentage'  => "فیصدی باقی مانده کاری",
  'activity_done'         => "کارانجام شده",
  'activity_remain'       => "کار باقی مانده",
  'activity_percentage'   => "کارانجام شده ٪",
  'activity_dpne_money'   => "پول کار انجام شده",
  'estimated' 		        => "تخمینی",
  'bq_exists'             => "موجودیت بل احجام?",
  
];
?>
